Name: kron4ek-wine-10.9-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.9-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.9/wine-10.9-staging-amd64.tar.xz
  file_checksum: b03293128ea2f2490ae8769c91a001da
  file_size: 71092692
  rename: wine-10.9-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-10.9-staging-amd64
  dest: kron4ek-wine-10.9-staging-amd64
